Hi,Guys, please help me.

Discussion in 'Acekard' started by alukadoo, Apr 19, 2010.

Apr 19, 2010

Hi,Guys, please help me. by alukadoo at 3:55 AM (949 Views / 0 Likes) 5 replies

  1. alukadoo
    OP

    Member alukadoo GBAtemp Regular

    Joined:
    Apr 13, 2010
    Messages:
    157
    Location:
    far away from you..
    Country:
    United States
    I just bought a ndsi from my friend, but without accessories . I wanna to buy a card ,when I went to the shop ,I found there are so many kinds of different cards to choose.

    I am confusing that which one to choose . The boss advised me to pick the Acekard up, I don't know if it is right. If the Acekard is the best choice , how can other cards live ?

    Can any body tell me the difference between them ??

    Any insights will be appreciated. [​IMG] [​IMG] [​IMG]
     
  2. GreatCrippler

    Member GreatCrippler Greatness Fallen

    Joined:
    Mar 27, 2010
    Messages:
    1,141
    Country:
    United States
    I have an AK2i. Works like a dream.
     
  3. Hakoda

    Member Hakoda GBAtemp Addict

    Joined:
    Feb 2, 2008
    Messages:
    2,133
    Location:
    San Jose, CA
    Country:
    United States
    The AK2i is a good choice, make sure you read this.
     
  4. phoenixclaws

    Member phoenixclaws GBAtemp Fan

    Joined:
    Oct 10, 2007
    Messages:
    492
    Location:
    USA
    Country:
    United States
    Though if you get an ak2i, you'll need somebody to flash the cart with the DSi 1.4 firmware fix so it works on the DSi 1.4 firmware. That is unless you're still using a DSi with 1.2 or 1.3 firmware. It is possible from some resellers that they already applied the fix though. I have a DSL and am still thinking about getting an DSi XL, so I've already patched it in case I do get one.

    Ooo, nice guide, tk_saturn.
     
  5. anaxs

    Member anaxs got milk, got candy

    Joined:
    Mar 23, 2009
    Messages:
    2,208
    Location:
    your moms jeans pocket
    Country:
    Canada
    yeh the ak2i is thecard you want
    i got for my dsi when it was released and it hasnt given me any sort of problem since then

    and yeh, just make sure you get the update file to update you ak2i so that it works on your dsi 1.4
    use a ds lite to update or use a dsi that is v1.3 or lower to update
     
  6. alukadoo
    OP

    Member alukadoo GBAtemp Regular

    Joined:
    Apr 13, 2010
    Messages:
    157
    Location:
    far away from you..
    Country:
    United States
    Thank you all.

    It seems every choose akai and I should follow your steps.
     

Share This Page